<TEI.2 id="jrc32005R1992-pt" n="32005R1992" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R1992 Portuguese</title>
        <title>Regulamento (CE) n. o  1992/2005 da Comissão, de  7 de Dezembro de 2005 , que altera o Regulamento (CE) n. o  1168/2005 relativo à abertura de um concurso permanente para a revenda no mercado comunitário de milho na posse do organismo de intervenção austríaco</title>
      </titleStmt>
      <extent>27 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1992&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1992&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1744</classCode>
        <classCode scheme="eurovoc">3170</classCode>
        <classCode scheme="eurovoc">4353</classCode>
        <classCode scheme="eurovoc">20</classCode>
        <classCode scheme="eurovoc">4663</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  1992/2005 da Comissão, de 7 de Dezembro de 2005 , que altera o Regulamento (CE) n. o  1168/2005 relativo à abertura de um concurso permanente para a revenda no mercado comunitário de milho na posse do organismo de intervenção austríaco</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1992/2005 da Comissão</p>
        <p n="3">de 7 de Dezembro de 2005</p>
        <p n="4">que altera o Regulamento (CE) n.o 1168/2005 relativo à abertura de um concurso permanente para a revenda no mercado comunitário de milho na posse do organismo de intervenção austríaco</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1784/2003 do Conselho, de 29 de Setembro de 2003, que estabelece a organização comum de mercado no sector dos cereais [1], nomeadamente o artigo 6.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) n.o 1168/2005 da Comissão [2] foi alterado para prorrogar o prazo de validade das propostas até 28 de Junho de 2006.</p>
        <p n="10">(2) Contudo, por ocasião da prorrogação, não foi precisado o facto de que não será efectuada qualquer adjudicação a partir de 26 de Outubro de 2005. Assim, os operadores poderiam apresentar propostas de boa-fé no decurso das semanas em causa, período para o qual não está prevista qualquer reunião do comité de gestão.</p>
        <p n="11">(3) É, portanto, necessário excluir do período de apresentação de propostas as semanas até 28 de Junho de 2006, durante as quais nenhuma adjudicação será efectuada.</p>
        <p n="12">(4) O Regulamento (CE) n.o 1168/2005 deve ser alterado em conformidade.</p>
        <p n="13">(5) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão dos Cereais,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">O n.o 1, segundo parágrafo, do artigo 4.o do Regulamento (CE) n.o 1168/2005 passa a ter a seguinte redacção:</p>
        <p n="17">%quot%O prazo de apresentação das propostas relativas aos concursos parciais seguintes termina semanalmente na quarta-feira às 15 horas (hora de Bruxelas), excepto nos dias 3 de Agosto de 2005, 17 de Agosto de 2005, 31 de Agosto de 2005, 28 de Dezembro de 2005, 12 de Abril de 2006 e 24 de Maio de 2006, que correspondem a semanas em que não se realiza qualquer concurso.%quot%.</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="20">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="21">Feito em Bruxelas, em 7 de Dezembro de 2005.</p>
        <p n="22">Pela Comissão</p>
        <p n="23">Mariann Fischer Boel</p>
        <p n="24">Membro da Comissão</p>
        <p n="25">[1] JO L 270 de 21.10.2003, p. 78. Regulamento alterado pelo Regulamento (CE) n.o 1154/2005 da Comissão (JO L 187 de 19.7.2005, p. 11).</p>
        <p n="26">[2] JO L 188 de 20.7.2005, p. 16. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1744/2005 da Comissão (JO L 280 de 25.10.2005, p. 6).</p>
        <p n="27">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
